<html>
<head>
<title>Class Members - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index__"><span>_</span></a></li>
      <li><a href="functions_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li class="current"><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_0x7a.html#index_z"><span>z</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>NaClGLContext()
: <a class="el" href="classOgre_1_1NaClGLContext.html#a68ccefeb14598a84c161c50e2c06d1b3">Ogre::NaClGLContext</a>
</li>
<li>NaClGLSupport()
: <a class="el" href="classOgre_1_1NaClGLSupport.html#a4c91e5a72a64e150db41854d5f0264d6">Ogre::NaClGLSupport</a>
</li>
<li>NaClWindow()
: <a class="el" href="classOgre_1_1NaClWindow.html#ae81aadbcbab50b4b10bd6f4a3eeb0c1b">Ogre::NaClWindow</a>
</li>
<li>Name
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Macro.html#aaa4db807c57ea970482b85adb2f61b7b">Ogre::CPreprocessor::Macro</a>
</li>
<li>name
: <a class="el" href="structOgre_1_1__ConfigOption.html#a33da56f2aece559df69da66f6b4dbd30">Ogre::_ConfigOption</a>
, <a class="el" href="classOgre_1_1PropertyAbstractNode.html#af3c62474bc3a0a363d559eb1894e7d30">Ogre::PropertyAbstractNode</a>
, <a class="el" href="classOgre_1_1VariableAccessAbstractNode.html#a85f2a1e1cfcf01102fb6c80c470d7783">Ogre::VariableAccessAbstractNode</a>
, <a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html#ae5ad78cdb1c72d317aaf994fdc801b6b">Ogre::GpuProgramParameters::AutoConstantDefinition</a>
, <a class="el" href="struct__finddata__t.html#aa8b6c8443328752952e99f366254a6f8">_finddata_t</a>
, <a class="el" href="classOgre_1_1ParameterDef.html#ab22036d8dcec3fe262e88316e55d9a13">Ogre::ParameterDef</a>
, <a class="el" href="structOgre_1_1RenderWindowDescription.html#a3608fbf0281bd14dd5ddb0a2d5753e7b">Ogre::RenderWindowDescription</a>
, <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#ad766f0b063f8753dbfdbb04b1e05d2a1">Ogre::MaterialScriptProgramDefinition</a>
, <a class="el" href="structOgre_1_1D3D11HLSLProgram_1_1ShaderVarWithPosInBuf.html#ac5bd2e87c1cf5231aee189ffa51b40f1">Ogre::D3D11HLSLProgram::ShaderVarWithPosInBuf</a>
, <a class="el" href="structOgre_1_1GLSLLinkProgram_1_1CustomAttribute.html#af074c365e8a86d9b3759816f029b5fc5">Ogre::GLSLLinkProgram::CustomAttribute</a>
, <a class="el" href="structOgre_1_1Profiler_1_1ProfileInstance.html#ab97c7822bee63c0a8779b6d539bbe0fb">Ogre::Profiler::ProfileInstance</a>
, <a class="el" href="structOgre_1_1CompositionPass_1_1InputTex.html#a549645d3640226a6cbd2bdb3d4f29d59">Ogre::CompositionPass::InputTex</a>
, <a class="el" href="structOgre_1_1Profiler_1_1ProfileFrame.html#af444a2a77f7bb3e2387aec94c539a7fb">Ogre::Profiler::ProfileFrame</a>
, <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#acf3e9dcca109ad8ed6e480f1253e0873">Ogre::Profiler::ProfileHistory</a>
, <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#a23d1b9553769ca1f4e47175a567fcf0c">Ogre::CompositionTechnique::TextureDefinition</a>
, <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#a9c7120b86ff8f19d81f0fac0a1523512">Ogre::ResourceGroupManager::ResourceGroup</a>
, <a class="el" href="classOgre_1_1ObjectAbstractNode.html#afd1ca416adcf3f7d3da2a93f790be3e0">Ogre::ObjectAbstractNode</a>
</li>
<li>NameGenerator()
: <a class="el" href="classOgre_1_1NameGenerator.html#a7a48550029dc105b1c08c0f03a836124">Ogre::NameGenerator</a>
</li>
<li>nameSubMesh()
: <a class="el" href="classOgre_1_1Mesh.html#a961a5ebb441004ca098a468eb5bd0369">Ogre::Mesh</a>
</li>
<li>NEAR_LEFT_BOTTOM
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#a771c83dfb946e6d66c9ddf09fba7e5b3ad7af8f1d62fb0717955df915775bba40">Ogre::AxisAlignedBox</a>
</li>
<li>NEAR_LEFT_TOP
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#a771c83dfb946e6d66c9ddf09fba7e5b3ab6b3c127e0bec403f8b162153fa8977c">Ogre::AxisAlignedBox</a>
</li>
<li>NEAR_RIGHT_BOTTOM
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#a771c83dfb946e6d66c9ddf09fba7e5b3a03c007f742ece84e634533dad5655289">Ogre::AxisAlignedBox</a>
</li>
<li>NEAR_RIGHT_TOP
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#a771c83dfb946e6d66c9ddf09fba7e5b3ab76a3b018615466de7e96bf65fed7696">Ogre::AxisAlignedBox</a>
</li>
<li>NedAlignedAllocPolicy()
: <a class="el" href="classOgre_1_1NedAlignedAllocPolicy.html#abd4a4f571c7b7c3e001f9bad8f08993b">Ogre::NedAlignedAllocPolicy&lt; Alignment &gt;</a>
</li>
<li>NedAllocPolicy()
: <a class="el" href="classOgre_1_1NedAllocPolicy.html#a5fe422a116e8898bba2e5e8883b445f4">Ogre::NedAllocPolicy</a>
</li>
<li>NedPoolingAlignedPolicy()
: <a class="el" href="classOgre_1_1NedPoolingAlignedPolicy.html#a45bc986478abaad34970c226ec32e1a4">Ogre::NedPoolingAlignedPolicy&lt; Alignment &gt;</a>
</li>
<li>NedPoolingPolicy()
: <a class="el" href="classOgre_1_1NedPoolingPolicy.html#a6fc1e33d327f62bbd8599c5bbbd60d17">Ogre::NedPoolingPolicy</a>
</li>
<li>needUpdate()
: <a class="el" href="classOgre_1_1Bone.html#a5b32f720032133ebc0706669b20ee528">Ogre::Bone</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1InstancedObject.html#a4de88a1c0a586a4743746f6cd1dd1c9e">Ogre::InstancedGeometry::InstancedObject</a>
, <a class="el" href="classOgre_1_1Node.html#a8671415cc4cf15e45bf716a823678736">Ogre::Node</a>
, <a class="el" href="classOgre_1_1TagPoint.html#aacb9004b79fb9fceac07ec7963da944e">Ogre::TagPoint</a>
</li>
<li>NEG_INFINITY
: <a class="el" href="classOgre_1_1Math.html#a83fdfd933be03233fc58b80e23740186">Ogre::Math</a>
</li>
<li>NEGATIVE_SIDE
: <a class="el" href="classOgre_1_1Plane.html#aa5d44b14d6f032f3e0a26e83589180bcaaf227c36d02442779fd4600d00580f5e">Ogre::Plane</a>
</li>
<li>NEGATIVE_UNIT_X
: <a class="el" href="classOgre_1_1Vector2.html#a52e8d29732eacdeb87d20a3372382590">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#a46e43c65e6da1ff630652694a966d63c">Ogre::Vector3</a>
</li>
<li>NEGATIVE_UNIT_Y
: <a class="el" href="classOgre_1_1Vector2.html#a95486d3e0b884791be22f16d2bb3a4cb">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#a6b674c303fc2ade68ce2fd6ae74b8c11">Ogre::Vector3</a>
</li>
<li>NEGATIVE_UNIT_Z
: <a class="el" href="classOgre_1_1Vector3.html#abdeebea4e94e114215a51831f9792f19">Ogre::Vector3</a>
</li>
<li>neighbor
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#aba08b3a1f6c6618e71fca01f4c326684">Ogre::ProgressiveMesh::PMVertex</a>
</li>
<li>NeighborList
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#a83a98e0ed483ecb9b27e76a8015c41ed">Ogre::ProgressiveMesh::PMVertex</a>
</li>
<li>NEIGHBOUR_COUNT
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2a5ba448a51833e6c8eea28884a706834c">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_EAST
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2a88c6e2c93031bba254272861a1664cc3">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_NORTH
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2a07b3c537d34f5c7e1e3e79634dfcac1d">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_NORTHEAST
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2aed82e8f7f45fcb5faeef6158c9d1ff3a">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_NORTHWEST
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2a8795dff5bfc2240747ee0a843a900c71">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_SOUTH
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2a8c91ce1d5f82d7525102bc91fde0df2d">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_SOUTHEAST
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2a4183a4a8b0f78832395fa0aa981f07bf">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_SOUTHWEST
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2aec43a04404ef9873e7d43c094e097e40">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_WEST
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2a3a45b8d00d2ba435e61cdc99c94b0a91">Ogre::Terrain</a>
</li>
<li>NeighbourIndex
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2">Ogre::Terrain</a>
</li>
<li>neighbourModified()
: <a class="el" href="classOgre_1_1Terrain.html#a5baccf626f31854f341910aa4c7c0500">Ogre::Terrain</a>
</li>
<li>newLodIndex
: <a class="el" href="structOgre_1_1EntityMeshLodChangedEvent.html#a5776be6e6bfcafad43bbf2f3ca2f1b8d">Ogre::EntityMeshLodChangedEvent</a>
, <a class="el" href="structOgre_1_1EntityMaterialLodChangedEvent.html#a3cf406b5a0364410f0090013e41ed924">Ogre::EntityMaterialLodChangedEvent</a>
</li>
<li>newWindow()
: <a class="el" href="classOgre_1_1OSXGLSupport.html#a52f3e85313c4bb7e076fa9e5b0454389">Ogre::OSXGLSupport</a>
, <a class="el" href="classOgre_1_1EAGLSupport.html#a8edb560168be17ac8676fd703b6b80c6">Ogre::EAGLSupport</a>
, <a class="el" href="classOgre_1_1SymbianEGLSupport.html#a7d6a11b6feafa6668abc9de96dc55961">Ogre::SymbianEGLSupport</a>
, <a class="el" href="classOgre_1_1Win32EGLSupport.html#a33bc7f639edf3f5d3013f101ccdaf2c6">Ogre::Win32EGLSupport</a>
, <a class="el" href="classOgre_1_1X11EGLSupport.html#aeea155191e6f3452963fe7250b4561d9">Ogre::X11EGLSupport</a>
, <a class="el" href="classOgre_1_1GLESSupport.html#a4fbaf6372fd435b8ba277e2b4b60c44c">Ogre::GLESSupport</a>
, <a class="el" href="classOgre_1_1AndroidGLSupport.html#a788ff5a897d444f5dbc2fff62ce31b0f">Ogre::AndroidGLSupport</a>
, <a class="el" href="classOgre_1_1EAGL2Support.html#af8d522d0ff1cd7f3c7f46ac9d48b04b0">Ogre::EAGL2Support</a>
, <a class="el" href="classOgre_1_1SymbianEGLSupport.html#a7d6a11b6feafa6668abc9de96dc55961">Ogre::SymbianEGLSupport</a>
, <a class="el" href="classOgre_1_1Win32EGLSupport.html#a33bc7f639edf3f5d3013f101ccdaf2c6">Ogre::Win32EGLSupport</a>
, <a class="el" href="classOgre_1_1X11EGLSupport.html#aeea155191e6f3452963fe7250b4561d9">Ogre::X11EGLSupport</a>
, <a class="el" href="classOgre_1_1NaClGLSupport.html#a85e9f08fb943d6633c4ab689f0818033">Ogre::NaClGLSupport</a>
, <a class="el" href="classOgre_1_1GLES2Support.html#af15b162d71093e2196c5e9261d97dc0a">Ogre::GLES2Support</a>
, <a class="el" href="classOgre_1_1GLXGLSupport.html#ab1312c4ac8d42d19d76724a7bec380a5">Ogre::GLXGLSupport</a>
, <a class="el" href="classOgre_1_1GTKGLSupport.html#a006330778de80990dbbf0b27bde4b4be">Ogre::GTKGLSupport</a>
, <a class="el" href="classOgre_1_1GLSupport.html#abb8f80ec1b1bd562672c5eb33352e9f9">Ogre::GLSupport</a>
, <a class="el" href="classOgre_1_1SDLGLSupport.html#a3cd7f1eef4ea8b8c842054c09540392b">Ogre::SDLGLSupport</a>
, <a class="el" href="classOgre_1_1Win32GLSupport.html#a59c0a6d0411c6c337c57da4418a8308d">Ogre::Win32GLSupport</a>
</li>
<li>Next
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Macro.html#a76d7f64476e5a8d32333b9fb135d8573">Ogre::CPreprocessor::Macro</a>
</li>
<li>nlerp()
: <a class="el" href="classOgre_1_1Quaternion.html#a16987149991882e148170fe3f1c7da4b">Ogre::Quaternion</a>
</li>
<li>NO_SIDE
: <a class="el" href="classOgre_1_1Plane.html#aa5d44b14d6f032f3e0a26e83589180bcaad112821a6c39f0097136ba5df53052a">Ogre::Plane</a>
</li>
<li>Node()
: <a class="el" href="classOgre_1_1Node.html#a9708974fb90fd32035f8d36a47abb0af">Ogre::Node</a>
</li>
<li>NodeAnimationTrack()
: <a class="el" href="classOgre_1_1NodeAnimationTrack.html#a08bfcb3a32f8237ee3f0be5abfa514d4">Ogre::NodeAnimationTrack</a>
</li>
<li>nodeAttached()
: <a class="el" href="classOgre_1_1Node_1_1Listener.html#a94f0833d9ba1ac036c7c9274a77a3bb7">Ogre::Node::Listener</a>
</li>
<li>nodeDestroyed()
: <a class="el" href="classOgre_1_1Node_1_1Listener.html#a1bba5bb036e7e21e44520d4a302deb45">Ogre::Node::Listener</a>
, <a class="el" href="classOgre_1_1RibbonTrail.html#a30baa88eeee3eb041db328924dd1a0f7">Ogre::RibbonTrail</a>
</li>
<li>nodeDetached()
: <a class="el" href="classOgre_1_1Node_1_1Listener.html#a2d8d30e7eb00989dc97aa0c2e1c94d36">Ogre::Node::Listener</a>
</li>
<li>NodeIterator
: <a class="el" href="classOgre_1_1RibbonTrail.html#aa87dbc42370145c7829bce54b0919e03">Ogre::RibbonTrail</a>
</li>
<li>NodeList
: <a class="el" href="classOgre_1_1RibbonTrail.html#a2014374dc138cc1cc5dfc21c636bd86a">Ogre::RibbonTrail</a>
</li>
<li>NodeToChainSegmentMap
: <a class="el" href="classOgre_1_1RibbonTrail.html#a2b114c3b972a06a8c4a8f202a47fcb9b">Ogre::RibbonTrail</a>
</li>
<li>NodeTrackIterator
: <a class="el" href="classOgre_1_1Animation.html#a102623aa082648ea3fe2023ab30609b3">Ogre::Animation</a>
</li>
<li>NodeTrackList
: <a class="el" href="classOgre_1_1Animation.html#a687b42ea31dcb2a63430655544b1cd92">Ogre::Animation</a>
</li>
<li>nodeUpdated()
: <a class="el" href="classOgre_1_1Node_1_1Listener.html#a4038dce943694bf4577fc99aa76c99ec">Ogre::Node::Listener</a>
, <a class="el" href="classOgre_1_1RibbonTrail.html#a1d55b1c2630baaee6ba063333ed13b92">Ogre::RibbonTrail</a>
</li>
<li>norm
: <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1VertexInfo.html#aa7ae945a733fadff16e4955389fb5278">Ogre::TangentSpaceCalc::VertexInfo</a>
</li>
<li>Norm()
: <a class="el" href="classOgre_1_1Quaternion.html#a17a0e63655eda5e7d77522d45033668c">Ogre::Quaternion</a>
</li>
<li>normal
: <a class="el" href="structOgre_1_1ManualObject_1_1TempVertex.html#a19411aec4007e5d720d761e46e283aac">Ogre::ManualObject::TempVertex</a>
, <a class="el" href="classOgre_1_1Plane.html#a3f97462d3822f6add8c070048f6c2d92">Ogre::Plane</a>
, <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMTriangle.html#a2965fa7602c835772a2737c9fb5c5854">Ogre::ProgressiveMesh::PMTriangle</a>
, <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#ad3a7a5f290ac61eef6d8f180fad0db03">Ogre::ProgressiveMesh::PMVertex</a>
, <a class="el" href="classOgre_1_1ManualObject.html#a59c0b0a41e2a4ced5ff89589c9a924a1">Ogre::ManualObject</a>
</li>
<li>normalise()
: <a class="el" href="classOgre_1_1Plane.html#a090aae792b4fecc6e8b1b5810f029edf">Ogre::Plane</a>
, <a class="el" href="classOgre_1_1Quaternion.html#aee94ec9c7de50fe7f774ae4c7e760b65">Ogre::Quaternion</a>
, <a class="el" href="classOgre_1_1Vector2.html#a108e27e1f8c56023377347b661cf067c">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#a9e572a5cc4e1ed826839e5281d8f1d3b">Ogre::Vector3</a>
</li>
<li>normalisedCopy()
: <a class="el" href="classOgre_1_1Vector2.html#a735f0406c751af9b3ac79c855301e466">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#a50bec7fc9389d530ed6caac9b74bae7b">Ogre::Vector3</a>
</li>
<li>normaliseVertices()
: <a class="el" href="classOgre_1_1TangentSpaceCalc.html#aaf104c5bfe7a899f56607897c9845a0e">Ogre::TangentSpaceCalc</a>
</li>
<li>normalizeFilePath()
: <a class="el" href="classOgre_1_1StringUtil.html#a861641bda60da5b659c03a21ed5182ba">Ogre::StringUtil</a>
</li>
<li>normalMapBox
: <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataResponse.html#ae75d9cbcc311fd797178b17e553421f7">Ogre::Terrain::DerivedDataResponse</a>
</li>
<li>normals
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ae1ad5666b06f2dcf7efc53ad2f500008">Ogre::MeshManager::MeshBuildParams</a>
</li>
<li>NormalsIterator
: <a class="el" href="classOgre_1_1Pose.html#a326485fc1f4fd6a07c4e21b0ddf165a3">Ogre::Pose</a>
</li>
<li>NormalsMap
: <a class="el" href="classOgre_1_1Pose.html#a77b417702362e8a351c220dd4deeaf80">Ogre::Pose</a>
</li>
<li>normalUpdateRect
: <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataResponse.html#a26f573c43021a442c89fbc3850a45d34">Ogre::Terrain::DerivedDataResponse</a>
</li>
<li>normBindIndex
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#a0b4e2a46911fe4a6191010ec584ec744">Ogre::TempBlendedBufferInfo</a>
</li>
<li>notifyBillboardDataChanged()
: <a class="el" href="classOgre_1_1BillboardSet.html#aa0306902ff175409c288e8f7be67f999">Ogre::BillboardSet</a>
</li>
<li>notifyCamera()
: <a class="el" href="classOgre_1_1PagedWorld.html#ace9492c0dd5be15818cc881d192ba6ca">Ogre::PagedWorld</a>
, <a class="el" href="classOgre_1_1Grid3DPageStrategy.html#a93731f5971fba009a64bc4e4d8ce8517">Ogre::Grid3DPageStrategy</a>
, <a class="el" href="classOgre_1_1Grid2DPageStrategy.html#a68df585b7a321d959f4214fe0cae67c9">Ogre::Grid2DPageStrategy</a>
, <a class="el" href="classOgre_1_1Page.html#abf275bff910b8dae916eda08f23ee728">Ogre::Page</a>
, <a class="el" href="classOgre_1_1PageContent.html#a002c56089483de1402133db54e38d898">Ogre::PageContent</a>
, <a class="el" href="classOgre_1_1PageContentCollection.html#a5e28279e1fc36fe4b215ad475bb7090d">Ogre::PageContentCollection</a>
, <a class="el" href="classOgre_1_1PagedWorldSection.html#a78f2718c5437d59bbe682ea353674056">Ogre::PagedWorldSection</a>
, <a class="el" href="classOgre_1_1PageStrategy.html#aa3db993f4446cb811e094c8ad0ab23df">Ogre::PageStrategy</a>
, <a class="el" href="classOgre_1_1SimplePageContentCollection.html#a46e7142f461ad0c2a18d7f2731c27375">Ogre::SimplePageContentCollection</a>
</li>
<li>notifyCameraChanged()
: <a class="el" href="classOgre_1_1CompositorInstance.html#acbd369acb402c71cff400465f63e8b09">Ogre::CompositorInstance</a>
</li>
<li>notifyControlPointBufferDeallocated()
: <a class="el" href="classOgre_1_1PatchSurface.html#a41fb9a71633f5658bac6c83403f46a43">Ogre::PatchSurface</a>
</li>
<li>notifyDelta()
: <a class="el" href="classOgre_1_1TerrainQuadTreeNode.html#ad3f99f3c71c1bff1d323007020f813d5">Ogre::TerrainQuadTreeNode</a>
</li>
<li>notifyDeviceLost()
: <a class="el" href="classOgre_1_1D3D9Device.html#afb1f07531f8c3570a9fbc47fdd7eed6b">Ogre::D3D9Device</a>
</li>
<li>notifyMaterialRender()
: <a class="el" href="classOgre_1_1CompositorInstance_1_1Listener.html#a4234db3c8711ea3f253b98b13ece8f2e">Ogre::CompositorInstance::Listener</a>
</li>
<li>notifyMaterialSetup()
: <a class="el" href="classOgre_1_1CompositorInstance_1_1Listener.html#a487a34865d41776e7ff9f42b4bcf7422">Ogre::CompositorInstance::Listener</a>
</li>
<li>notifyNeighbours()
: <a class="el" href="classOgre_1_1Terrain.html#a9a1c32a11911a0ccea0eda01c86484a9">Ogre::Terrain</a>
</li>
<li>notifyOnDeviceCreate()
: <a class="el" href="classOgre_1_1D3D9VertexDeclaration.html#afe9b5394456063cae5b95d512cc54cc0">Ogre::D3D9VertexDeclaration</a>
, <a class="el" href="classOgre_1_1D3D9Texture.html#afb69d75b785af9cb8698f310bd0907cc">Ogre::D3D9Texture</a>
, <a class="el" href="classOgre_1_1D3D9GpuVertexProgram.html#ac5600ce345e8dbeda7ba76b6c778ec7d">Ogre::D3D9GpuVertexProgram</a>
, <a class="el" href="classOgre_1_1D3D9HardwareIndexBuffer.html#a4ca429980801a294cfd1a1d130069a17">Ogre::D3D9HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D9HardwareOcclusionQuery.html#a7b0b0ad594195deeb8e5ef40aaa7bce8">Ogre::D3D9HardwareOcclusionQuery</a>
, <a class="el" href="classOgre_1_1D3D9HardwareVertexBuffer.html#a5d8a47914f14a9cdbb82a0cdc376d089">Ogre::D3D9HardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1D3D9ResourceManager.html#aca7e782d7860488f1888191a0b92e9cc">Ogre::D3D9ResourceManager</a>
, <a class="el" href="classOgre_1_1D3D9Resource.html#ac2b865b0cd4754552c38fd6c6f83064f">Ogre::D3D9Resource</a>
, <a class="el" href="classOgre_1_1D3D9GpuFragmentProgram.html#aa1ab1e6ed3e073267ef5a49042e9320c">Ogre::D3D9GpuFragmentProgram</a>
</li>
<li>notifyOnDeviceDestroy()
: <a class="el" href="classOgre_1_1D3D9HardwareIndexBuffer.html#a1b0eff3e5d307580fd3ca069a92555a4">Ogre::D3D9HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D9GpuVertexProgram.html#a006fd3fc3c4dc9ade4624525a613afa5">Ogre::D3D9GpuVertexProgram</a>
, <a class="el" href="classOgre_1_1D3D9GpuFragmentProgram.html#a009e381b04334a97e0a405a292f42c87">Ogre::D3D9GpuFragmentProgram</a>
, <a class="el" href="classOgre_1_1D3D9HardwareVertexBuffer.html#a6186505fded3423ad279e8a9671481d6">Ogre::D3D9HardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1D3D9VertexDeclaration.html#a5a91d9a841eca45392494b2444968029">Ogre::D3D9VertexDeclaration</a>
, <a class="el" href="classOgre_1_1D3D9HardwareOcclusionQuery.html#a408cfb33ff98feb4f3f0b7941f746614">Ogre::D3D9HardwareOcclusionQuery</a>
, <a class="el" href="classOgre_1_1D3D9Resource.html#a1ceaf6c7f17b55a2dfb818360bb8a97b">Ogre::D3D9Resource</a>
, <a class="el" href="classOgre_1_1D3D9ResourceManager.html#a9774eeae04c96fe13a03cc506994ac41">Ogre::D3D9ResourceManager</a>
, <a class="el" href="classOgre_1_1D3D9Texture.html#a5c6c0349c15cc698f016fa4fe9e0846b">Ogre::D3D9Texture</a>
, <a class="el" href="classOgre_1_1D3D9DeviceManager.html#a317c8ba560f3320a499fa1d84367ec4d">Ogre::D3D9DeviceManager</a>
</li>
<li>notifyOnDeviceLost()
: <a class="el" href="classOgre_1_1D3D9HardwareOcclusionQuery.html#a6dea06e309f77051404ae1e0fb761e39">Ogre::D3D9HardwareOcclusionQuery</a>
, <a class="el" href="classOgre_1_1D3D9RenderSystem.html#abfa7b6e7a7b070333047e625ece59603">Ogre::D3D9RenderSystem</a>
, <a class="el" href="classOgre_1_1D3D9ResourceManager.html#a26706090b10f684168297c3515f5351a">Ogre::D3D9ResourceManager</a>
, <a class="el" href="classOgre_1_1D3D9Texture.html#a87c0bc1fea93de0e2cd65fa2dc374fd8">Ogre::D3D9Texture</a>
, <a class="el" href="classOgre_1_1D3D9HardwareIndexBuffer.html#ab23fb340055333aee5801dbabea1fd6d">Ogre::D3D9HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D9Resource.html#a8d55f1d5ce61a1b796d8d86dd3c69fdb">Ogre::D3D9Resource</a>
, <a class="el" href="classOgre_1_1D3D9HardwareVertexBuffer.html#ae3e1077c9d54bb6bcb9f8cdc68da1dd1">Ogre::D3D9HardwareVertexBuffer</a>
</li>
<li>notifyOnDeviceReset()
: <a class="el" href="classOgre_1_1D3D9HardwareIndexBuffer.html#a739f49c9d66d04445cb306cf548fed06">Ogre::D3D9HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D9Resource.html#a9008da922e8b8762ac284cc1f08a0749">Ogre::D3D9Resource</a>
, <a class="el" href="classOgre_1_1D3D9ResourceManager.html#a950f06f9f5d606cdd239cb0f91caec5a">Ogre::D3D9ResourceManager</a>
, <a class="el" href="classOgre_1_1D3D9Texture.html#adc3440ed2fd6447de424908e650b86ae">Ogre::D3D9Texture</a>
, <a class="el" href="classOgre_1_1D3D9RenderSystem.html#ad498f3616fd6244b7a66624929e1ed75">Ogre::D3D9RenderSystem</a>
, <a class="el" href="classOgre_1_1D3D9HardwareOcclusionQuery.html#a25a10de153b672d9a7a64278cd57eeae">Ogre::D3D9HardwareOcclusionQuery</a>
, <a class="el" href="classOgre_1_1D3D9HardwareVertexBuffer.html#aa0edb44f392cdaacb8f77acebd16b739">Ogre::D3D9HardwareVertexBuffer</a>
</li>
<li>notifyRemoved()
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMTriangle.html#aad9df6c18f56840e29195a7423dcf095">Ogre::ProgressiveMesh::PMTriangle</a>
, <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#a1793fbe5fc12a95fde281f1611ecb512">Ogre::ProgressiveMesh::PMVertex</a>
</li>
<li>notifyRenderSingleObject()
: <a class="el" href="classOgre_1_1RTShader_1_1ShaderGenerator_1_1SGRenderObjectListener.html#a6f3a08295ea5619d9a858cbe8bb490ad">Ogre::RTShader::ShaderGenerator::SGRenderObjectListener</a>
, <a class="el" href="classOgre_1_1RTShader_1_1ShaderGenerator_1_1SGPass.html#ad6f34b0a221c938d27ee8eac1f60759b">Ogre::RTShader::ShaderGenerator::SGPass</a>
, <a class="el" href="classOgre_1_1RTShader_1_1ShaderGenerator.html#aa433c1487696f7156a37bc4d9c003b76">Ogre::RTShader::ShaderGenerator</a>
, <a class="el" href="classOgre_1_1RenderObjectListener.html#a99b1b17e89efbbce74756925a4acad38">Ogre::RenderObjectListener</a>
</li>
<li>notifyResized()
: <a class="el" href="classOgre_1_1CompositorInstance.html#ad3fc32b15a30103aa2555758f790ac10">Ogre::CompositorInstance</a>
</li>
<li>notifyResourcesCreated()
: <a class="el" href="classOgre_1_1CompositorInstance_1_1Listener.html#a676b698ff66347981e632977b34de693">Ogre::CompositorInstance::Listener</a>
</li>
<li>notifyThreadRegistered()
: <a class="el" href="classOgre_1_1DefaultWorkQueue.html#a41280ef2a8b1b569e41bd775964562cd">Ogre::DefaultWorkQueue</a>
</li>
<li>notifyUnlink()
: <a class="el" href="group__Scene.html#gaddfe6517a63fdf94008d8c83108b481f">Ogre::InstancedEntity</a>
</li>
<li>notifyViewport()
: <a class="el" href="classOgre_1_1CompositorChain_1_1RQListener.html#a208e4a0e0b0aedae62d3d89dab1a3d7c">Ogre::CompositorChain::RQListener</a>
</li>
<li>notifyWorkers()
: <a class="el" href="classOgre_1_1DefaultWorkQueue.html#ad9f8a3b918c91e73e3a1ebe48b6f3bfd">Ogre::DefaultWorkQueue</a>
, <a class="el" href="classOgre_1_1DefaultWorkQueueBase.html#a9fe05ad67654aba1cb935e0b85512487">Ogre::DefaultWorkQueueBase</a>
, <a class="el" href="classOgre_1_1DefaultWorkQueue.html#ad9f8a3b918c91e73e3a1ebe48b6f3bfd">Ogre::DefaultWorkQueue</a>
</li>
<li>num_mipmaps
: <a class="el" href="classOgre_1_1ImageCodec_1_1ImageData.html#aed8c64899c5b99b802b641a0c1c8f3e8">Ogre::ImageCodec::ImageData</a>
</li>
<li>NUM_SETTINGS
: <a class="el" href="group__Scene.html#gga7832eb9e2627f71382fefc7293482508a93252cb20077bbc127c02d96f5d696f0">Ogre::InstanceManager</a>
</li>
<li>numAnimationParametrics
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#a735dfeecb720e45e7e59716b5e48a4e6">Ogre::MaterialScriptContext</a>
</li>
<li>NumArgs
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Macro.html#af98d6c5e1e691dc809143ec71d07461b">Ogre::CPreprocessor::Macro</a>
</li>
<li>numAttachedObjects()
: <a class="el" href="classOgre_1_1SceneNode.html#ac440aafa5cb9356e1f4feb17c9fa0cb6">Ogre::SceneNode</a>
</li>
<li>number
: <a class="el" href="structOgre_1_1ExceptionCodeType.html#ace852efbc1f5b578bb5871181941732cadc17c75a1a0536b07eaf5f587918544e">Ogre::ExceptionCodeType&lt; num &gt;</a>
, <a class="el" href="classOgre_1_1Exception.html#a64ee5688b9849cdf716b3d296f9725dc">Ogre::Exception</a>
</li>
<li>numberOfInstances
: <a class="el" href="classOgre_1_1RenderOperation.html#a98de91064f888a6a7795df15ef153e6f">Ogre::RenderOperation</a>
</li>
<li>numCallsThisFrame
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#ab918db2b1abc44372b98ee8ca14d86ad">Ogre::Profiler::ProfileHistory</a>
</li>
<li>numChildren()
: <a class="el" href="classOgre_1_1Node.html#a5d5b4d6045dbf1198e96003ead1b333d">Ogre::Node</a>
</li>
<li>numElements
: <a class="el" href="structOgre_1_1StaticFaceGroup.html#a2dba19f0f06565cd111206a4a673239c">Ogre::StaticFaceGroup</a>
</li>
<li>NumericAnimationTrack()
: <a class="el" href="classOgre_1_1NumericAnimationTrack.html#a85e2b687e0e4952736ee02de3d53bc43">Ogre::NumericAnimationTrack</a>
</li>
<li>NumericKeyFrame()
: <a class="el" href="classOgre_1_1NumericKeyFrame.html#ad78806d737208d08c84acc92cbc437a6">Ogre::NumericKeyFrame</a>
</li>
<li>NumericTrackIterator
: <a class="el" href="classOgre_1_1Animation.html#adc1167a609195ef97a04e3c6ea1dbe4f">Ogre::Animation</a>
</li>
<li>NumericTrackList
: <a class="el" href="classOgre_1_1Animation.html#a5bb1d35a490357a87992a603c5fce642">Ogre::Animation</a>
</li>
<li>numholder()
: <a class="el" href="classOgre_1_1AnyNumeric_1_1numholder.html#ab9414baa5ac2efe6abe7486d4287d137">Ogre::AnyNumeric::numholder&lt; ValueType &gt;</a>
</li>
<li>numSamples
: <a class="el" href="structOgre_1_1GLSurfaceDesc.html#a06710eae3716931ee6b6e2a796757177">Ogre::GLSurfaceDesc</a>
, <a class="el" href="structOgre_1_1GLES2SurfaceDesc.html#a94a81c0b4794fc64f6b16707efffbf0b">Ogre::GLES2SurfaceDesc</a>
, <a class="el" href="structOgre_1_1GLESSurfaceDesc.html#ae8593e7d6e7d72f029daa70424a9223f">Ogre::GLESSurfaceDesc</a>
</li>
<li>numSkirtRowsCols
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1VertexDataRecord.html#aa4c7204a5bd68aae6a3dbc92afce0499">Ogre::TerrainQuadTreeNode::VertexDataRecord</a>
</li>
<li>numTexCoordSets
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#aa09ef1f75ea666c1d50b304fbf6fa0f0">Ogre::MeshManager::MeshBuildParams</a>
</li>
<li>numVertices
: <a class="el" href="structOgre_1_1StaticFaceGroup.html#a4b1e2bb83673099b9d2459a1bb67f429">Ogre::StaticFaceGroup</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
